<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAM' => 'Csoportok',
  'LBL_TEAMS' => 'Csoportok',
  'LBL_TEAM_ID' => 'Csoport azonosító',
  'LBL_ASSIGNED_TO_ID' => 'Hozzárendelt felhasználó azonosító',
  'LBL_ASSIGNED_TO_NAME' => 'Felelős felhasználó',
  'LBL_ID' => 'Azonosító',
  'LBL_DATE_ENTERED' => 'Létrehozás dátuma',
  'LBL_DATE_MODIFIED' => 'Módosítás dátuma',
  'LBL_MODIFIED' => 'Módosította',
  'LBL_MODIFIED_ID' => 'Módosította (azonosító szerint)',
  'LBL_MODIFIED_NAME' => 'Módosította (név szerint)',
  'LBL_CREATED' => 'Létrehozta',
  'LBL_CREATED_ID' => 'Létrehozó azonosítója',
  'LBL_DOC_OWNER' => 'Dokumentum tulajdonosa',
  'LBL_USER_FAVORITES' => 'Felhasználók, akik kedvelték',
  'LBL_DESCRIPTION' => 'Leírás',
  'LBL_DELETED' => 'Törölve',
  'LBL_NAME' => 'Név',
  'LBL_CREATED_USER' => 'Felhasználó által létrehozva',
  'LBL_MODIFIED_USER' => 'Felhasználó által módosítva',
  'LBL_LIST_NAME' => 'Név',
  'LBL_EDIT_BUTTON' => 'Szerkesztés',
  'LBL_REMOVE' => 'Eltávolítás',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Módosítva név szerint',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Alapértelmezett elsődleges csoport',
  'LBL_TEAM_SET' => 'Csoport készlet',
  'LBL_LIST_FORM_TITLE' => 'LineItemContractHistory Lista',
  'LBL_MODULE_NAME' => 'LineItemContractHistory',
  'LBL_MODULE_TITLE' => 'LineItemContractHistory',
  'LBL_HOMEPAGE_TITLE' => 'Saját LineItemContractHistory',
  'LNK_NEW_RECORD' => 'Új létrehozása LineItemContractHistory',
  'LNK_LIST' => 'Megtekintés LineItemContractHistory',
  'LNK_IMPORT_GC_LINEITEMCONTRACTHISTORY' => 'Import LineItemContractHistory',
  'LBL_SEARCH_FORM_TITLE' => 'Keresés LineItemContractHistory',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Előzmények megtekintése',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tevékenységek',
  'LBL_GC_LINEITEMCONTRACTHISTORY_SUBPANEL_TITLE' => 'LineItemContractHistory',
  'LBL_NEW_FORM_TITLE' => 'Új LineItemContractHistory',
  'LBL_SERVICE_START_DATE' => 'Service Start Date',
  'LBL_SERVICE_END_DATE' => 'Service End Date',
  'LBL_BILLING_START_DATE' => 'Billing Start Date',
  'LBL_BILLING_END_DATE' => 'Billing End Date',
  'LBL_PAYMENT_TYPE' => 'Payment Type',
  'LBL_CC_CONTRACT_ID' => 'cc contract id',
  'LBL_CONTRACTS_ID' => 'contracts id',
  'LBL_LINE_ITEM_ID' => 'Line Item Contract ID',
  'LBL_TECH_ACCOUNT_ID' => 'Technology Customer Contact',
  'LBL_BILL_ACOOUNT_ID' => 'Billing Customer Contract',
  'LBL_PAYEE_CONTACT_PERSON_NAME1' => 'Payee Contact Person Name (Latin Character)',
  'LBL_PAYEE_CONTACT_PERSON_NAME2' => 'Payee Contact Person Name (Local Character)',
  'LBL_PAYEE_TELEPHONE_NUMBER' => 'payee_tel_no',
  'LBL_PAYEE_EMAIL' => 'Payee E-mail Address',
  'LBL_REMARKS' => 'Remarks',
  'LNK_IMPORT_GC_LINE_ITEM_CONTRACT_HISTORY' => 'Import LineItemContractHistory',
  'LBL_GC_LINE_ITEM_CONTRACT_HISTORY_SUBPANEL_TITLE' => 'LineItemContractHistory',
  'LBL_BILL_ACCOUNT_ID' => 'Billing Customer Contract',
  'LBL_SERVICE_START_DATE_TIMEZONE' => 'Service Start Date Time Zone',
  'LBL_SERVICE_END_DATE_TIMEZONE' => 'Service End Date Time Zone',
  'LBL_BILLING_START_DATE_TIMEZONE' => 'Billing Start Date Time Zone',
  'LBL_BILLING_END_DATE_TIMEZONE' => 'Billing End Date Time Zone',
  'LBL_FACTORY_REFERENCE_NO' => 'Factory Reference Number',
  'LBL_PRODUCT_SPEC' => 'product spec',
  'LBL_CUST_CONTRACT_CURR' => 'Customer Contract Currency',
  'LBL_CUST_BILLING_CURR' => 'Customer Billing Currency',
  'LBL_PRODUCT_SPECIFICATION' => 'Product Specification',
  'LBL_CUST_CONTRACT_CURRENCY' => 'Customer Contract Currency',
  'LBL_CUST_BILLING_CURRENCY' => 'Customer Billing Currency',
  'LBL_IGC_CONTRACT_CURRENCY' => 'Inter-Group-Company Contract Currency',
  'LBL_IGC_BILLING_CURRENCY' => 'Inter-Group-Company Billing Currency',
  'LBL_CUSTOMER_BILLING_METHOD' => 'Customer Billing Method',
  'LBL_IGC_SETTLEMENT_METHOD' => 'Inter-Group-Company Settlement Method',
  'LBL_SERVICE_START_DATE_TIMEZONE_GC_TIMEZONE_ID' => 'Service Start Date TimeZone (related  ID)',
  'LBL_SERVICE_END_DATE_TIMEZONE_GC_TIMEZONE_ID' => 'Service End Date TimeZone (related  ID)',
  'LBL_BILLING_START_DATE_TIMEZONE_GC_TIMEZONE_ID' => 'Billing Start Date TimeZone (related  ID)',
  'LBL_BILLING_END_DATE_TIMEZONE_GC_TIMEZONE_ID' => 'Billing End Date TimeZone (related  ID)',
  'LBL_CONTRACT_LINE_ITEM_TYPE' => 'Contract Line Item Type',
  'LBL_LINE_ITEM_ID_UUID' => 'Line Item UUID',
  'LBL_PRODUCT_SPECIFICATION_UUID' => 'Contract Product Specification UUID',
  'LBL_SERVICE_START_DATE_UUID' => 'Service Start Date Value UUID',
  'LBL_SERVICE_END_DATE_UUID' => 'Service End Date Value UUID',
  'LBL_BILLING_START_DATE_UUID' => 'Billing Start Date Value UUID',
  'LBL_BILLING_END_DATE_UUID' => 'Billing End Date Value UUID',
  'LBL_GC_TIMEZONE_ID_C_UUID' => 'Service Start Date Time Zone Value UUID',
  'LBL_GC_TIMEZONE_ID1_C_UUID' => 'Service End Date Time Zone Value UUID',
  'LBL_GC_TIMEZONE_ID2_C_UUID' => 'Billing Start Date Time Zone Value UUID',
  'LBL_GC_TIMEZONE_ID3_C_UUID' => 'Billing End Date Time Zone Value UUID',
  'LBL_CUST_CONTRACT_CURRENCY_UUID' => 'Customer Contract Currency Value UUID',
  'LBL_CUST_BILLING_CURRENCY_UUID' => 'Customer Billing Currency Value UUID',
  'LBL_IGC_CONTRACT_CURRENCY_UUID' => 'Inter-Group-Company Contract Currency Value UUID',
  'LBL_IGC_BILLING_CURRENCY_UUID' => 'Inter-Group-Company Billing Currency Value UUID',
  'LBL_CUSTOMER_BILLING_METHOD_UUID' => 'Customer Billing Method Value UUID',
  'LBL_IGC_SETTLEMENT_METHOD_UUID' => 'Inter-Group-Company Settlement Method Value UUID',
  'LBL_DESCRIPTION_UUID' => 'Remarks Value UUID',
  'LBL_FACTORY_REFERENCE_NO_UUID' => 'Factory Reference Number Value UUID',
  'LBL_BI_ACTION' => 'Action',
  'LBL_MODULE_NAME_SINGULAR' => 'LineItemContractHistory',
  'LNK_IMPORT_VCARD' => 'Import LineItemContractHistory vCard',
  'LBL_IMPORT' => 'Import LineItemContractHistory',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new LineItemContractHistory record by importing a vCard from your file system.',
  'LBL_BILLING_AFFILIATE_GC_ORGANIZATION_ID' => 'Billing Affiliate (related Organization ID)',
  'LBL_BILLING_AFFILIATE' => 'Billing Affiliate',
);